pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Testing pkgsrc for OpenBSD

Michael Kell Jensen wrote:
> Hi im testing pkgsrc for openbsd (4.3)
> As far i can see most recently tested is 3.5.
> I get and error message for tnftp
> is elf ecutable needs a.out.

Correct error message is:

Installed package has object format ELF which differs
from a.out, please update the tnftp package

regards michael

Home | Main Index | Thread Index | Old Index